/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: 'Poppins', sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.error{
	margin: 0 0 10PX 0;
	text-align: center;
	font-size: 13px;
	font-weight: 500;
	color: red;
	font-family: Roboto,  Arial, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, "sans-serif";	
	display: none
}
.mm-survey-outer__middle-in{
	background: #fff;
	box-shadow: inset 0 0 13px rgba(0,0,0,0.12);
	border-radius: 12px;
	overflow: hidden;
	width: 100%;
	min-height: 420px;
}
.mm-survey-outer__header, .mm-survey-outer__body-filed-title{
	font-family: EGGIndulekhaUni;	
	text-align: center;
}
.mm-survey-outer__header {
	padding:35px 15px 20px 15px;
	background: #0B3068;
	color: #fff;
	font-size: 24px;
	width: 100%;
	position: relative
}
.mm-survey-outer__header-span2 {
	display: block;
	color: #ffffff;

}	
.mm-survey-outer__body{
	padding: 26px;
	width: 100%;
}
.mm-survey-outer__body:after, .mm-survey-outer__body-filed:after{
	clear: both;
	display: table;
	content: "";
}
.mm-survey-outer__body-row {
	width: 100%;
	margin-bottom: 10px;
}
.mm-survey-outer__body-row:last-child{
	margin-bottom: 0; 
}
.mm-survey-outer__sumbit-button-group{
	margin: 15px 0 0 0;
}
.mm-survey-outer__sumbit-button-group::after{
	clear: both;
	content: "";
	display: table;
}
.mm-survey-outer__label {
	display: block;
	padding: 10px 10px 10px 35px;
	background: #ffffff;
	border-radius: 5px;
	border: 1px solid #E2ECF1;
	text-align: left;
	font-family: EGGIndulekhaUni;
	cursor: pointer;
	color: #333;
	font-size: 20px;
}
@media only screen and (min-width:575px){
/*
	.option-2 .mm-survey-outer__body-row {
		width: 50%;
		margin-bottom: 10px;
		float: left;
		padding: 0 5px;
	}
*/

}
.mm-survey-outer__body-input {
	position: relative;
	width: 100%;
}
.mm-survey-outer__body-input input[type="radio"],  .mm-survey-outer__body-input input[type="checkbox"] {
	position: absolute;
	left: 15px;
	top: 14px;
	appearance: auto;
	width: 14px;
	height: 14px;
	margin: 0;
}		
.mm-survey-outer__body-filed-title{
	font-size: 24px;
	margin-bottom: 10px;
}
.mm-survey-outer__txtfiled-title{
	font-family: PanchariUni;
	color: #000000;
	font-size: 20px;
	text-align: left;
	margin-bottom: 5px;
	margin-top: 20px;
	padding-left: 5px;
}	
.mm-survey-outer__textarea {
	width: 100%;
	min-height: 100px;
	border: 1px solid #ddd;
	border-radius: 5px;
	resize: vertical;
	padding: 10px;

}
.mm-survey-outer__textarea:focus{
	border-color: #e5d797;
	outline: none;
}	
.mm-survey-outer__btn-submit, .mm-survey-outer__btn-submit:focus, .mm-survey-outer__btn-submit:hover, .mm-survey-outer__btn-submit:visited, .mm-survey-outer__btn-common  {
	padding: 10px 20px;
	display: inline-block;
	background: #0B3068;
	color: #fff;
	border-radius: 5px;
	text-decoration: none;
	font-size: 14px;
	text-transform: uppercase;
/*                min-width: 200px;*/
	border: none;
	outline: none;
/*	font-family: Roboto,  Arial, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, "sans-serif";	*/
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	cursor: pointer;
}	
.mm-survey-outer__btn-submit:hover, .mm-survey-outer__btn-submit:visited, .mm-survey-outer__btn-common:hover {	
	background:#0B3068;
}
.mm-survey-outer__btn-next,  .mm-survey-outer__btn-previous {
	padding: 10px 10px;
	display: inline-block;
	background:#ddd;
	color: #fff;
	border-radius: 5px;
	text-decoration: none;
	border: none;
	outline: none;
/*	font-family: Roboto,  Arial, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, "sans-serif";	*/
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: 500;
	cursor: pointer;

	text-transform: uppercase;
	min-width: 80px;
}	
.mm-survey-outer__btn-next, .mm-survey-outer__btn-submit{
	float: right;
}
.mm-survey-outer__btn-next{
	background-color: #00B8F1;
}
.mm-survey-outer__btn-previous{
	float: left;
	background: #ebeaea;
	color: #000000;
}
.mm-survey-outer__btn-next:hover,.mm-survey-outer__btn-previous:hover {	
	background:#1D9FC7;
}
.active{
/*                background: #dfdfdf;*/
	cursor: pointer
}
.disabled{
	pointer-events: none;
	cursor: not-allowed;
	opacity: 0;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid #ccc;
}
.mm-survey-outer__body-row input[type="radio"]:checked + label, .mm-survey-outer__body-row input[type="checkbox"]:checked + label {
	background: #E1EEF5;
}
.mm-survey-outer__label:hover{
	background: #E1EEF5;
}
.mm-survey-outer__close {
	font-size: 25px;
	font-weight: bold;
	position: absolute;
	right: 6px;
	top: 6px;
	width: 25px;
	height: 25px;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	line-height: 18px;
	font-family: Roboto,  Arial, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, "sans-serif";
	display:none;
}
.mm-survey-outer__close:hover span{
	color: #ffcf05
}
.mm-survey-outer__close span{
	display: inline-block;
	vertical-align: middle;
	color: #fff;
}

.mm-survey__msgicon {
	background: #25ae88;
	width: 30px;
	height: 30px;
	min-width: 30px;
/*                margin: 10px auto;*/
	text-align: center;
/*                line-height: 50px;*/
	border-radius: 50%;
	padding: 5px;
	margin-right: 5px
}	
.mm-survey__msgicon svg {
	width: 100%;
	height: 100%;
}
.mm-survey-thankyou, .mm-survey-error {
	margin-bottom: 20px;
	position: relative;
	display: -webkit-box ;
	display: -ms-flexbox ;
	display: flex ;
	-webkit-box-align: center ;
	-ms-flex-align: center ;
	align-items: center ;
	-webkit-box-pack: center ;
	-ms-flex-pack: center ;
	justify-content: center ;
	flex-direction: column;

}	
.mm-survey__msg-title {
	font-family: roboto,arial;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	margin-top: 10px;
}
.mm-survey__close {
	font-size: 33px;
	font-family: arial;
	color: #999;
	position: absolute;
	right: 5px;
	top: 0px;
	padding: 10px;
	cursor: pointer;

}	
.mm-survey__msgicon.mm-survey__msgicon--error {
	background: #e44d47;
}
.mm-survey__validation-error {
	background: #b72626;
	color: #fff;
	font-size: 14px;
	text-align: center;
	padding: 11px 5px;
	border-radius: 5px;
	font-family: arial;
	font-weight: bold;
}	
.submiting{
	display: none
}